
Redmine - Defect #8576

Missing german translation - different things

2011-06-09 13:13 - Robert Schneider

Status: Closed Start date: 2011-06-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.2.1   

Resolution: Fixed Affected version: 1.2.0

Description

In Administration->Roles: Issue visibility

Issue visibility:                          Ticketsichtbarkeit

All issues:                                Alle Tickets

All non private issues:                    Alle nicht-privaten Tickets

Issues created by or assigend to the user: Vom Benutzer erstellte oder an ihn zugewiesene Tickets

Set issues public or private:              Tickets auf privat/öffentlich setzen

Set own issues public or private:          Eigene Tickets auf privat/öffentlich setzen

 Just a minor question: Wouldn't it be better to talk about public instead of non-private? If so then you could exchange nicht-private in

the the 3rd line by öffentliche.

In issue creation and updating replace Private by Privat. This applies also to the comments if the flag gets changed.

In Administration->Workflow:

Additional transitions allowed when the user is the author:   Zusätzliches Übergänge wenn der Benu

tzer der Autor ist

Additional transitions allowed when the user is the assignee: Zusätzliches Übergänge wenn der Benu

tzer der Zugewiesene ist

 In Administration->Configuration:

You can configure your scm commands in config/configuration.yml. Please restart the application af

ter editing it.

  Die SCM-Kommandos können in der config/configuration.yml-Datei konfiguriert werden. Redmine muss

 anschließend neu gestartet werden.

 'the application' is Redmine, right? If not the translated second sentence has to be changed.

I hope this is a help for you.

Related issues:

Related to Redmine - Defect #8467: Missing german translation - Warn me when ... Closed 2011-05-30

Associated revisions

Revision 6094 - 2011-06-17 09:08 - Toshi MARUYAMA

German translation updated by Jens Martsch (#8467, #8576).

History

#1 - 2011-06-10 10:05 - Etienne Massip

- Category changed from I18n to Translations

- Target version set to Candidate for next minor release

#2 - 2011-06-17 08:24 - Jens Martsch

- File de.yml added
All fixed in patch file. Also used some more accurate translations than the suggested. This also fixes Defect #8467.

#3 - 2011-06-17 09:15 - Toshi MARUYAMA

- Status changed from New to Closed

- Target version changed from Candidate for next minor release to 1.2.1

- Resolution set to Fixed

Note 2 patch is committed in trunk r6094 and 1.2-stable r6095, thanks.

Files

de.yml 43.8 KB 2011-06-17 Jens Martsch
